{
  "alfredsnippet" : {
    "snippet" : "# The loopback network interface\nauto lo\niface lo inet loopback\n\n# The primary network interface\nauto eth0\nallow-hotplug eth1\n\niface eth0 inet dhcp\n\niface eth0 inet6 auto\n\niface eth1 inet static\n        address 192.168.1.2\/24\n        gateway 192.168.1.1\n\niface eth1 inet6 static\n        address fec0:0:0:1::2\/64\n        gateway fec0:0:0:1::1",
    "uid" : "CE1800E6-6975-4866-815D-2F7B427EC721",
    "name" : "network_interfaces_configuration",
    "keyword" : ""
  }
}